<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmCustomsCreditRatingMapper">
    
    <resultMap type="CrmCustomsCreditRating" id="CrmCustomsCreditRatingResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="customsRegistrationCode"    column="customs_registration_code"    />
        <result property="industryCategory"    column="industry_category"    />
        <result property="creditRating"    column="credit_rating"    />
        <result property="registrationDate"    column="registration_date"    />
        <result property="applicableCreditRatingTime"    column="applicable_credit_rating_time"    />
        <result property="registeredCustoms"    column="registered_customs"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>